PHP5.5已不支持xp和win2003上運行了。 win2003上只能安裝PHP5.4X的版本,

本次裝的是php5.4.23 non-thread-safe

利用指令新增到%windir%\system32\inetsrv\Fcgiext.ini

cscript %windir%\system32\inetsrv\fcgiconfig.js -add -section:"php54" -extension:php -path:"D:\Plesk\Additional\Php56\php-cgi.exe" -site:1

或手動新增

php:1=php54
phtml:1=php54
php5:1=php54

[php54]
ExePath=D:\Plesk\Additional\Php54\php-cgi.exe

InstanceMaxRequests=10000
ActivityTimeout=300
RequestTimeout=300
EnvironmentVars:PHP_FCGI_MAX_REQUESTS:10000,PHPRC:D:\Plesk\Additional\Php54\

上述PHPRC是指定php.ini的路徑,

BTW,ii7要設在fastcgi setting中的 Environment Variables, 下圖是II7

-site:1 這是網站的id,可以查log W3SVC後的數字,或網站列表的代碼

創作者介紹
創作者 NetPC虛擬主機 的頭像
NetPC虛擬主機

NetPC虛擬主機的部落格

NetPC虛擬主機 發表在 痞客邦 留言(0) 人氣()